.title_header{font-size:20px;font-weight:bold;color:#333333;padding:10px;}
.content{padding:15px;line-height:20px;font-size:12px}
.listing_div{padding-bottom:15px}
#col_list{float:left;width:460px;height:100%;border-right:#CCC 1px dotted}
#col_featured{float:left;width:240px;margin-top:-10px;padding-left:10px}
	.feature_h{}
		.feature_h h2{font-size:1.4em}
	.feature_1{}
	.feature_c{font-size:12px}
		.feature_c h3{font-size:13px}
		.feature_c_inner{}
			.read_more{width:235px;text-align:right;margin-bottom:25px}
				.read_more a{text-decoration:underline}
	.feature_f{}

.overflowfix{overflow:none;}

a.link_title:link {font-size:1.2em; COLOR: #493E2B; text-decoration:underline;font-weight:bold}
a.link_title:visited {font-size:1.2em; COLOR: #493E2B; text-decoration:underline;font-weight:bold}
a.link_title:hover {COLOR: #F56212; text-decoration: none;}

.panel_left_hr{color:#999999;height:1px;width:200px}					
.room_num{border:#333333 1px solid;padding:1px;background:#e3e3e3;height:15px;}			
.clear_div{clear:both;}			
.blog_normal{color:#eeeeee;font-size:13px;line-height:18px;}
.line_mid,.line_hotnet{line-height:25px;font-size:14px}

.rating{clear:both;width:98%;margin-top:12px;}
	.rating a{text-decoration:underline}
	.rating h4{margin-top:8px;margin-bottom:8px;font-size:16px}
	.rating_c{margin-bottom:12px;}
		.rating_c li{padding:5px;border-radius:8px;border:#e3e3e3 1px solid;margin-top:5px;list-style:none}
		.content_ask{width:98%;height:100px;border-radius:8px}
				
		.bottom_p{clear:both;width:100%;height:20px;margin-top:8px;margin-bottom:18px}
			.bt_cp{float:left;height:20px;}
			   .bt_cp ul li{border:none;display:inline-block}
				  .bt_cp ul li a{display:block;width:60px;height:20px;font-size:10px}
			   .bt_reply{}
			.vote_p{float:right;font-size:11px}
				.vote_p img{vertical-align:middle;border:none}

		.p_reply{clear:both;display:none}
		
		.rating ul{padding-left:20px}
		.rating_l{float:left;width:55px;}
		.rating_r{float:left;width:90%;}
			.rating_time{font-size:11px}
				.rating_time a{font-size:11px}
			.rating_des{font-size:13px;line-height:19px;font-size:15px}
			.des_ed{display:none;}
			  .des_ed textarea{width:100%;height:80px}
	.content_ask{width:99%;border:#999 1px solid;border-radius:5px;}